


/*======================================================*/
/*----- 英文語系版頭 -----*/
/*======================================================*/


/*================================*/
/*----- logo -----*/
/*================================*/
.logo{
}

        
/* 在螢幕寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 990.1px) {

    .logo_title_pc{
        /* position: absolute; */
        top: 50%;
        left: calc( (clamp(7.4196rem, 11.9792vw, 14.375rem)) * 1.15 );
        transform: translate(0%, -50%);
    }

}




@media (max-width: 990px){
	
	/* body:not(.body_home)  */
    .header > .wrap { 
		flex-direction:column-reverse;
		align-items: unset;
		justify-content: unset;
	}
	
	.logo strong{
		letter-spacing: 0;
        text-align: left;
	}


    /*----- 版頭右 -----*/
    /* body:not(.body_home)  */
    .header_rightArea{
        margin-left: auto;
        padding-top: .625rem;
    }

    .header_rightArea .header_link_list a:last-of-type span{
        white-space: nowrap; 
    }

}













/*======================================================*/
/*----- 英文語系版腳 -----*/
/*======================================================*/








/*======================================================*/
/*----- 英文語系內容 -----*/
/*======================================================*/

.btn_area input {
    max-width: unset; 
}




/*-----上傳button -----*/
.inputFile label div {
    width: 135px;
    line-height: 1;
}
    .inputFile input[type="text"] {
        padding-right: 150px;
    }




@media (max-width: 990px) {
  .main.inmain {
    padding-top: 80.7px;
  }

}










